<?xml version="1.0" encoding="utf-8"?>
<layout>
  <data>
    <variable
      name="viewModel"
      type="com.diagnosiscovid.features.main.home.HomeViewModel" />
  </data>

  <androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
<<<<<<< HEAD
    android:layout_margin="20dp"
    android:background="@color/whiteBlue"
    tools:context=".features.main.home.HomeFragment">

<!--    <androidx.recyclerview.widget.RecyclerView-->
<!--      android:id="@+id/recycler_view_home"-->
<!--      android:layout_width="0dp"-->
<!--      android:layout_height="0dp"-->
<!--      app:layout_constraintBottom_toBottomOf="parent"-->
<!--      app:layout_constraintEnd_toEndOf="parent"-->
<!--      app:layout_constraintStart_toStartOf="parent"-->
<!--      app:layout_constraintTop_toTopOf="parent" />-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:orientation="horizontal"
          >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/ayo_cek_kesehatan"
            android:textColor="#68329b"
            android:layout_gravity="center"
            android:layout_marginTop="15dp"
            android:layout_marginBottom="15dp"
            android:layout_marginLeft="90dp" />

        <TextView
            android:id="@+id/Button_cek"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="di Sini"
            android:textColor="#68329b"
            android:layout_gravity="center"
            android:textStyle="bold"
            android:layout_marginTop="15dp"
            android:layout_marginBottom="15dp"
            android:layout_marginLeft="5dp" />
      </LinearLayout>

      <androidx.cardview.widget.CardView
          android:id="@+id/Explaining"
          android:layout_width="match_parent"
          android:layout_height="100dp"
          app:cardCornerRadius="15px">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

          <ImageView
              android:layout_width="100dp"
              android:layout_height="100dp"
              android:src="@drawable/ic_corona_1" />
          <TextView
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_margin="20dp"
              android:textSize="20sp"
              android:textColor="#1A3B34"
              android:textStyle="bold"
              android:text="@string/apa_itu_covid19"/>
        </LinearLayout>
      </androidx.cardview.widget.CardView>

      <androidx.cardview.widget.CardView
          android:id="@+id/cause"
          android:layout_width="match_parent"
          android:layout_height="100dp"
          android:layout_marginTop="20dp"
          app:cardCornerRadius="15px">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

          <ImageView
              android:layout_width="100dp"
              android:layout_height="100dp"
              android:src="@drawable/ic_corona_2" />
          <TextView
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_margin="20dp"
              android:textSize="20sp"
              android:textColor="#1A3B34"
              android:textStyle="bold"
              android:text="@string/penyebab_dan_gejala_covid19"/>
        </LinearLayout>
      </androidx.cardview.widget.CardView>

      <androidx.cardview.widget.CardView
          android:id="@+id/Prevention"
          android:layout_width="match_parent"
          android:layout_height="100dp"
          android:layout_marginTop="20dp"
          app:cardCornerRadius="15px">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

          <ImageView
              android:layout_width="100dp"
              android:layout_height="100dp"
              android:src="@drawable/ic_corona_3" />
          <TextView
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_margin="20dp"
              android:textSize="20sp"
              android:textColor="#1A3B34"
              android:textStyle="bold"
              android:text="Cara pencegahan Covid-19"/>
        </LinearLayout>
      </androidx.cardview.widget.CardView>
    </LinearLayout>
=======
    android:background="@color/green_F9FFFC"
    tools:context=".features.main.home.HomeFragment">

    <androidx.constraintlayout.widget.ConstraintLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content">

      <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/text_check_health"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="32dp"
        android:layout_marginTop="49dp"
        android:text="Ayo Cek Kesehatan! disini"
        android:textColor="@color/black"
        app:fontFamily="@font/poppins_regular"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

      <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_view_home"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:overScrollMode="never"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/text_check_health"
        tools:listitem="@layout/item_intro_home" />

    </androidx.constraintlayout.widget.ConstraintLayout>
>>>>>>> ca930b258180c4aa605bb11421216122730cb052

  </androidx.core.widget.NestedScrollView>
</layout>